.navbar-default .navbar-nav li a
{ 
  color: #c00 !important;
  }

.resume h2 {
  text-align: center;
  margin-bottom: 0px;
}

.resume h3 {
  text-align: center
}

.resume h4 {
  text-decoration: underline;
}

.resume ul.align-left {
  margin-right: 3em;
}

.resume hr {
  border-top: 1px solid #222;
  margin-bottom: 1ex;
  margin-top: 0ex;
}

@media print {
  a[href]:after {
    content: none !important;
  }

  body {
    padding-top: 0px;
  }

  .col-xs-10, .col-xs-2 {
    display: none  !important;
  }

  #sidebar {
    display: none  !important;
  }
}

.skills-columns {
  display: flex;
  justify-content: space-between; /* Distributes space between columns */
  flex-wrap: wrap; /* Allows columns to wrap to the next line on smaller screens */
}

.skills-column {
  flex: 1; /* Allows columns to grow and shrink proportionally */
  /* padding-left: 20px; */
  /* padding-right: 20px; */
  /* border: 1px solid #ccc; */
  /* box-sizing: border-box; /\* Includes padding and border in the element's total width and height *\/ */
  /* min-width: 250px; /\* Optional: Sets a minimum width before wrapping *\/ */
}
